commit b8de0d4eaec6c9d756d7cd5a8f7c184c05ab8f5b
Author: freddy77 <freddy77>
Date:   Tue Jul 8 08:45:09 2008 +0000

    new constants for mssql2005

diff --git a/ChangeLog b/ChangeLog
index b310136..ca2836b 100644
--- a/ChangeLog
+++ b/ChangeLog
@@ -1,3 +1,6 @@
+Tue Jul 08 10:4:57 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
+	* include/tds.h: add new constants for mssql2005
+
 Tue Jul 08 10:39:12 CET 2008    Frediano Ziglio <freddy77_A_gmail_D_com>
 	* src/ctlib/unittests/Makefile.am: make win32 happy
 
@@ -399,4 +402,4 @@ Wed Jan  9 19:54:43 EST 2008	JK Lowden <jklowden@freetds.org>
 	* ChangeLog  truncated because of release
 	* ChangeLog-0.82 added because of release
 	
-$Id: ChangeLog,v 1.2546 2008/07/08 08:41:05 freddy77 Exp $
+$Id: ChangeLog,v 1.2547 2008/07/08 08:45:09 freddy77 Exp $
diff --git a/include/tds.h b/include/tds.h
index e90a226..8ac7a09 100644
--- a/include/tds.h
+++ b/include/tds.h
@@ -20,7 +20,7 @@
 #ifndef _tds_h_
 #define _tds_h_
 
-/* $Id: tds.h,v 1.290 2008/07/04 21:08:39 jklowden Exp $ */
+/* $Id: tds.h,v 1.291 2008/07/08 08:45:09 freddy77 Exp $ */
 
 #include <stdarg.h>
 #include <stdio.h>
@@ -498,6 +498,10 @@ typedef enum
 #define SYBUNIQUE	SYBUNIQUE
 	SYBVARIANT = 98, 	/* 0x62 */
 #define SYBVARIANT	SYBVARIANT
+	SYBMSUDT = 240,		/* 0xF0 */
+#define SYBMSUDT SYBMSUDT
+	SYBMSXML = 241,		/* 0xF1 */
+#define SYBMSXML SYBMSXML
 
 /*
  * Sybase only types

